### Function

# Pango.AttrSize.new_absolute

#### Declaration [src]

    PangoAttribute*
    pango_attr_size_new_absolute (
      int size
    )

#### Description [src]

Create a new font-size attribute in device units.

#### Parameters

`size` | `int`
| the font size, in %PANGO_SCALEths of a device unit.

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller